Akuvox IK08 vandal-resistant IP video door phone surface mount

SKU: AK-X912K
Out of stock
Regular price €1.175,96 Final price
Regular price -10% €1.300,00 Sale price €1.175,96 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

IK08 vandal-resistant IP video intercom surface mount - Dual 2 Mpx camera | Two-way audio - Facial recognition, card, PIN, BLE and QR | 2 relays - Apartments | PoE+, SIP standard - 4" TFT touch screen | Cloud maintenance - Cloud connection | 12V output

📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: X912S
• Access control: Door opening via facial recognition, 125 kHz EM and 13.56 MHz MF RFID card, BLE, QR and PIN, with logs
• Capacity: Contacts: 5,000; RFID users: 20,000 faces and 5,000 cards/passwords
• Keypad: Mechanical numeric keypad with configurable LED backlight
• Screen: 4" color TFT touch screen
• Outputs: 2 x relay for lock (12V/700mA), 1 x Wiegand OUT, 1 x RS485 and 1 x magnetic loop
• Inputs: 3 x exit button and 1 x Wiegand IN
• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes
• Optical sensor: 1/2.8" 2 Megapixel CMOS with infrared and brightness sensor; Starlight and HDR technology
• Viewing angle: 125° (H) / 65° (V)
• Camera resolution: 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Secondary camera: 2 Mp for anti-spoofing technology
• Video encoding: H.264
• Audio: Two-way audio with dual microphone and speaker with noise reduction and Crystal Clear Audio technology; Automatic voice detection
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Network interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Operation mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via cloud using installer account or locally via web browser
• Material: Corrosion-resistant SUS316 steel
• Protection rating: IP65 and IK08
• Operating temp.: -20 ºC ~ +60 ºC
• Dimensions: 234 (W) x 95 (H) x 34 (D) mm
• Power supply: DC 12 V / 1500 mA max. / PoE+ IEEE802.3at
• Weight: 1800 g

📦 INCLUDED:
• Akuvox video intercom door station• User instructions• Mounting material

Model X912S
Access control Door opening with facial recognition, 125 kHz EM and 13.56 MHz MF RFID card, BLE, QR and PIN, with logs
Capacity Contacts: 5,000 Users RFID: 20,000 faces and 5,000 cards/passwords
Keypad Mechanical numeric keypad with configurable LED backlight
Screen 4" TFT color touch screen
Outputs 2 x lock relays (12V/700mA), 1 x Wiegand OUT, 1 x RS485 and 1 x magnetic loop
Inputs 3 x exit button and 1 x Wiegand IN
Remote access SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes
Optical sensor 1/2.8" 2 Megapixel CMOS with infrared and brightness sensor Starlight and HDR technology
Viewing Angle 125° (H) / 65° (V)
Camera resolution 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Secondary camera 2 Mp for anti-spoofing technology
Video encoding H.264
Audio Two-way audio with dual microphone and speaker with noise reduction and Crystal Clear Audio technology Automatic voice detection
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
Network interface Ethernet 10/100 BaseT / RS485 / RTSP
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely with the cloud via installer account or locally via web browser
Material Corrosion-resistant SUS316 steel
Protection rating IP65 and IK08
Operating temp. -20 ºC ~ +60 ºC
Dimensions 234 (W) x 95 (H) x 34 (D) mm
Power supply DC 12 V / 1500 mA max. / PoE+ IEEE802.3at
Weight 1800 g

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)